#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-0 .nav .link{
  font-size: 1em;
  color: #DBDBDB;
  font-weight: normal;
}
#dropdown-menu-0 .nav .active, #dropdown-menu-0 .nav .link:hover{
  color: white;
  font-weight: bold;
  background: transparent;  
}
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #eee;
  font-weight: normal;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #443F3B;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #5E7C25;
  color:white;
}
#dropdown-menu-0 .navbar-toggler {
  color: #d4d4d4;
}
#slider-1 H1 {
  color: #ffffff;
  font-size: 5.5rem;
}
#slider-1 B {
  font-size: 24px;
}
#slider-1 .btn {
  font-size: 18px;
  padding: 10px 30px;
}
#msg-box4-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
}

.dropdown:hover > .dropdown-menu {
    display:block;
}

@media (max-width:992px){
  #slider-1 H1 {
    font-size: 4.5rem;
  }
}

@media (max-width:768px){
  #slider-1 H1 {
    font-size: 2.5rem;
  }
}
